## rust-jaq-std 2.1.2

=== debian/changelog ===
rust-jaq-std (2.1.2-1) experimental; urgency=medium

  * Package jaq-std 2.1.2 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Wed, 21 Jan 2026 17:58:13 +0100
