=== debian/control ===
Source: rust-jaq-std
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-1+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-chrono-0.4+alloc-dev (>= 0.4.38-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.38-~~) <!nocheck>,
 librust-jaq-core-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-libm-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-regex-lite-0.1+default-dev <!nocheck>,
 librust-urlencoding-2+default-dev (>= 2.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jaq-std]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jaq-std
Homepage: https://github.com/01mf02/jaq
X-Cargo-Crate: jaq-std

Package: librust-jaq-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.38-~~),
 librust-hifijson-0.2+default-dev,
 librust-jaq-core-2+default-dev (>= 2.1.0-~~),
 librust-libm-0.2+default-dev (>= 0.2.7-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-regex-lite-0.1+default-dev,
 librust-urlencoding-2+default-dev (>= 2.1.3-~~)
Provides:
 librust-jaq-std+aho-corasick-dev (= ${binary:Version}),
 librust-jaq-std+base64-dev (= ${binary:Version}),
 librust-jaq-std+chrono-dev (= ${binary:Version}),
 librust-jaq-std+default-dev (= ${binary:Version}),
 librust-jaq-std+format-dev (= ${binary:Version}),
 librust-jaq-std+hifijson-dev (= ${binary:Version}),
 librust-jaq-std+libm-dev (= ${binary:Version}),
 librust-jaq-std+log-dev (= ${binary:Version}),
 librust-jaq-std+math-dev (= ${binary:Version}),
 librust-jaq-std+regex-dev (= ${binary:Version}),
 librust-jaq-std+regex-lite-dev (= ${binary:Version}),
 librust-jaq-std+std-dev (= ${binary:Version}),
 librust-jaq-std+time-dev (= ${binary:Version}),
 librust-jaq-std+urlencoding-dev (= ${binary:Version}),
 librust-jaq-std-2-dev (= ${binary:Version}),
 librust-jaq-std-2+aho-corasick-dev (= ${binary:Version}),
 librust-jaq-std-2+base64-dev (= ${binary:Version}),
 librust-jaq-std-2+chrono-dev (= ${binary:Version}),
 librust-jaq-std-2+default-dev (= ${binary:Version}),
 librust-jaq-std-2+format-dev (= ${binary:Version}),
 librust-jaq-std-2+hifijson-dev (= ${binary:Version}),
 librust-jaq-std-2+libm-dev (= ${binary:Version}),
 librust-jaq-std-2+log-dev (= ${binary:Version}),
 librust-jaq-std-2+math-dev (= ${binary:Version}),
 librust-jaq-std-2+regex-dev (= ${binary:Version}),
 librust-jaq-std-2+regex-lite-dev (= ${binary:Version}),
 librust-jaq-std-2+std-dev (= ${binary:Version}),
 librust-jaq-std-2+time-dev (= ${binary:Version}),
 librust-jaq-std-2+urlencoding-dev (= ${binary:Version}),
 librust-jaq-std-2.1-dev (= ${binary:Version}),
 librust-jaq-std-2.1+aho-corasick-dev (= ${binary:Version}),
 librust-jaq-std-2.1+base64-dev (= ${binary:Version}),
 librust-jaq-std-2.1+chrono-dev (= ${binary:Version}),
 librust-jaq-std-2.1+default-dev (= ${binary:Version}),
 librust-jaq-std-2.1+format-dev (= ${binary:Version}),
 librust-jaq-std-2.1+hifijson-dev (= ${binary:Version}),
 librust-jaq-std-2.1+libm-dev (= ${binary:Version}),
 librust-jaq-std-2.1+log-dev (= ${binary:Version}),
 librust-jaq-std-2.1+math-dev (= ${binary:Version}),
 librust-jaq-std-2.1+regex-dev (= ${binary:Version}),
 librust-jaq-std-2.1+regex-lite-dev (= ${binary:Version}),
 librust-jaq-std-2.1+std-dev (= ${binary:Version}),
 librust-jaq-std-2.1+time-dev (= ${binary:Version}),
 librust-jaq-std-2.1+urlencoding-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+aho-corasick-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+base64-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+chrono-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+default-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+format-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+hifijson-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+libm-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+log-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+math-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+regex-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+regex-lite-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+std-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+time-dev (= ${binary:Version}),
 librust-jaq-std-2.1.2+urlencoding-dev (= ${binary:Version})
Description: Standard library for jaq - Rust source code
 Source code for Debianized Rust crate "jaq-std"
