=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --all-features
Features: test-name=rust-jaq-std:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features aho-corasick
Features: test-name=librust-jaq-std-dev:aho-corasick
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features base64
Features: test-name=librust-jaq-std-dev:base64
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-jaq-std-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets
Features: test-name=librust-jaq-std-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features format
Features: test-name=librust-jaq-std-dev:format
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features hifijson
Features: test-name=librust-jaq-std-dev:hifijson
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features libm
Features: test-name=librust-jaq-std-dev:libm
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features log
Features: test-name=librust-jaq-std-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-std 2.1.2 --all-targets --no-default-features --features math
Features: test-name=librust-jaq-std-dev:math
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
