=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/jaq-std
Matching-Pattern:  .*/crates/jaq-std/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/jaq-std-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
